{
  "name": "backend",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "nodemon index.js"
  },
  "dependencies": {
    "@hapi/joi": "^17.1.1",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.20.0",
    "cookie-parser": "~1.4.4",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "dotenv": "^16.0.0",
    "ejs": "^3.1.8",
    "express": "~4.16.1",
    "express-flash": "0.0.2",
    "express-session": "^1.17.2",
    "http-errors": "~1.6.3",
    "jsonwebtoken": "^8.5.1",
    "jwt-simple": "^0.5.6",
    "kerberos": "^2.0.0",
    "moment": "^2.29.2",
    "mongoose": "^6.2.9",
    "mongoose-paginate": "^5.0.3",
    "morgan": "^1.9.1",
    "multer": "^1.4.5-lts.1",
    "passport": "^0.6.0",
    "passport-local": "^1.0.0",
    "passport-local-mongoose": "^7.0.0",
    "socket.io": "^4.5.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.15"
  }
}
